.sidebar-content .block-block-4 .block-content {
	line-height: 1.12857143px;
}
.block-bean .bean-donate .content .field.field-name-field-title {
  padding: 10px 15px 8px !important;
}


.block.block-system .block-content article *:not(a, b) {
  font-size: 13px !important;
  font-weight: normal !important;
  color: #333 !important;
}

.main-content .sidebar-content #block-bean-donate .block-content-container .block-content {
  background: #fff none repeat scroll 0 0;
  margin: 0;
  min-height: auto !important;
  padding: 0;
}
.main-content .sidebar-content #block-bean-donate .block-content-container  {
  height: auto !important;
}

.banner-header .block-bean .bean-donate .content .field.field-name-field-title .field-item + .field-item {
  font-size: 18px;
}
.dropdown-menu {
	min-width: 247px !important;
	background: transparent !important; 
  padding: 0 !important;
}
ul.dropdown-menu li {
  width: 100% !important;
  margin-bottom: 1px;
}
ul.dropdown-menu li a {
  padding: 7px;
  font-size: 16px !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: TrajanBold !important;
}
/*header .menu-header ul.menu.nav.navbar-nav li a {
  background: #666 !important;
}
header .menu-header ul.menu.nav.navbar-nav li a:hover, header .menu-header ul.menu.nav.navbar-nav li a:focus, header .menu-header ul.menu.nav.navbar-nav li a.active {
  background: #515151 none repeat scroll 0 0 !important;
}*/

.container {
  padding: 0 !important;
}
body{
  background: #666 !important;
}
.region-content ,
p {
  font-family: Myriad-Pro-Condensed;
}
.col-sm-4.sidebar-content .block-title {
  padding-left: 14px !important;
}

.region-sidebar-second .block-content {
  margin-right: 15px;
}
.col-sm-8.page-content.check-no-sidebar {
  width: 100%;
}
.row {
  padding: 0 !important;
  margin:0 !important;
}
.col-sm-8.page-content {
  padding: 0;
}
.col-sm-4.sidebar-content {
  padding: 0;
  margin-bottom: 5px;
}
.region.region-footer-first {
  margin-top: 20px;
}
.container {
  padding: 0;
}


iframe {
	width: 100%;
}
body.modal-open .modal {
  display: flex !important;
  height: 100%;
} 
body.modal-open .modal .modal-dialog {
  margin: auto;
}
.banner-header {
  position: relative;
}
.btn.btn-info.btn-lg.play-button {
  background: rgba(0, 0, 0, 0) url("../images/play.png") no-repeat scroll 0 0 / cover ;
  border: medium none;
  border-radius: 100%;
  color: transparent;
  height: 110px;
  left: 28%;
  position: absolute;
  top: 57%;
  width: 110px;
  z-index: 999;
}
header .menu-header ul.menu.nav.navbar-nav {
  position: relative;
  z-index: 999;
}
@media only screen and (max-width: 767px) {
	iframe {
	  height: 161px;
	  width: 270px;
	}
	.btn.btn-info.btn-lg.play-button {
	height: 60px;
	left: 43%;
	top: 54%;
	width: 60px;
  }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	iframe {
	  height: 450px;
	  width: 250px;
	}
	.btn.btn-info.btn-lg.play-button {
	  left: 26%;
	  top: 58%;
	  height: 90px;
	  width: 90px;
  }
}

@media screen and (max-width: 400px) and (min-width: 320px) {
  #block-block-4 .block-title {
    padding: 8px 17% !important;
    line-height: 14px;
  }
    #block-block-4 .block-content {
    padding: 7px;
  }
  .region-sidebar-second .block-content > p {
    font-size: 11px !important;
    line-height: 10px !important;
  }
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-newsletter-link .field-item a {
  padding-left: 50px;
  height: 25px; 
}
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link .field-items .field-item a.ln::after, footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link .field-items .field-item a.fb::after {
  height: 35px;
  width: 35px;
  border-radius: 6px;
}
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link .field-items .field-item a.join::before {
  height: 47px;
 }
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-contact-detail .field-items .field-item {
  flex: 0 0 auto;
  padding-right: 10px;
}

footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link {
  margin-top: 15px;
}
header .menu-header ul.menu.nav.navbar-nav li a {
  font-size: 7px;
}
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link .field-items .field-item a.join {
  top: -10px;
  left:5px;
}
footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link .field-items {
  min-height: 25px;
}
.btn.btn-info.btn-lg.play-button {
  left: 42%;
  top: 52%;
 }
}

@media screen and (max-width: 767px) and (min-width: 320px) {
  #block-block-4 .block-title {
    padding: 8px 26%;
    line-height: 14px;
  }
  .region-sidebar-second .block-content > p {
    font-size: 13px;
    line-height: 16px;
  }
  header .col-sm-4.align-right {
    display: block !important;
    float: right;
    max-width: 70px;
    padding: 0 10px 0 0;
    width: 100%;
    position: relative;
    top: -9px;
  }
  #block-block-4 .block-content-container  {
    min-height: 310px;
  }
  .main-content .sidebar.sidebar-bottom {
    display: block !important;
  }

  header .site_info {
    display: inline-block;
    max-width: 240px;
    padding: 0 0 0 12px !important;
    width: 100%;
  }
  .site-name {
    font-size: 17px !important;
    margin-top: 5px !important;
  }
  header .site_info .site-slogan {
    font-size: 7px;
  }
  header .site_info .site-name {
    margin-bottom: 2px;
  }


  header .site_info::before {
    left: 8px;
    top: -26px;
    width: 30px;
  }
  header .site_info > * {
    padding-left: 30px;
  }
  header .banner .logo-mobile a.logo img {
    width: 65px;
  }


 .region.region-footer-first {
    padding: 0;
  }
  .col-xs-6 {
    width: 49% !important;
  }
  .main-content .sidebar .sidebar-content {
    width: 100%;
    background: url("../images/sidebar.jpg") no-repeat scroll;
    background-size: cover;
  }
  .main-content .sidebar .sidebar-content .region-sidebar-second{ 
    background: none;
  }
  footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-socail-and-join-link,
  footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-newsletter-link {
  	-webkit-flex: 0 0 49%;
  	-moz-flex: 0 0 49%;
  	-ms-flex: 0 0 49%;
  }
   footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-contact-detail .field-items .field-item {
   	-webkit-flex: 0 0 auto;
  	-moz-flex: 0 0 auto;
  	-ms-flex: 0 0 auto;
   }
   footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-contact-detail .field-items .field-item {
   	padding-right: 20px; 
   }
   .dropdown-menu {
  	min-width: 100px !important;
  }
	ul.dropdown-menu li a {
	  font-size: 8px !important;
	}
	header .banner .logo-mobile a.logo {
    float: right;
  }

}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  footer .region-footer-first .bean-footer-blocks .content .field.field-name-field-newsletter-link .field-item a {
    padding-left: 0 !important;
  }
  .dropdown-menu {
  	min-width: 193px !important;
  }
}

